Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 16:06:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear All,

I just want to share with you my the worst experience withw your team member.
I ordered online a cupboard on 6 July 2022.  After delivery i found out that the items is damaged in some places. I contacted on 12 July  same day when it was delivered with one of your colleague  to make a complaint and arrange a team to fix it.  On 17 july one of team member came to check cupboard and made a pictures. And we agreed which part it should be fixed. Today on 20 of July we have your fix team in our home. But they fixed only one side  of a cupboard, however it was mentioned both side . So when I mentioned this to them, they told me that for them its mentioned only one.  After they called their supervisor Abdullsamat.  He was unprofessionally rude  with me and my husband. He start talk in his language bad things about us and telling in my face, that i “just trying to find excuses to refund an item”, even though I was just requested to fix it without returning.  Which for me as customer its totally not acceptable.  And in the end he just waggle his hand with a words of “Khali wali” and went out. 
But in the end his team member who came with him start a recording a video , which is TOTALLY NOT ACCEPTABLE by UAE law. 
Please i hoping on your action regarding this issue.

Thank you and regards, 
Noora https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4638386